> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fivemanage.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Terminate SDK Session

> Manually invalidate an SDK session and its associated token.



## OpenAPI

````yaml /openapi.json post /sdk/invalidate
openapi: 3.0.0
info:
  description: >-
    This is the API server for Fivemanage, providing endpoints for media
    management, logging, and SDK integration.
  title: Fivemanage API
  termsOfService: https://fivemanage.com/legal/terms-of-service
  contact:
    name: Support
    email: support@fivemanage.com
  version: '1.0'
servers:
  - url: https://api.fivemanage.com/api
security: []
paths:
  /sdk/invalidate:
    post:
      tags:
        - SDK Integration
      summary: Terminate SDK Session
      description: Manually invalidate an SDK session and its associated token.
      parameters:
        - description: SDK token
          name: Authorization
          in: header
          required: true
          schema:
            type: string
        - description: Endpoint (required for fivem)
          name: endpoint
          in: query
          required: true
          schema:
            type: string
        - description: Resource name (required for fivem)
          name: resourceName
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: SDK resource invalidated.
          content:
            application/json:
              schema:
                type: string
        '401':
          description: Unauthorized - missing token
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.ErrorResponse'
        '404':
          description: Not found - token not found or already invalidated
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.ErrorResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.ErrorResponse'
components:
  schemas:
    api.ErrorResponse:
      type: object
      properties:
        error:
          type: string
          example: Error message

````